View Single Post
Old 15th March 2009, 01:37   #4
BastardKidKris
Senior Member
 
Join Date: Sep 2005
Posts: 222
Send a message via AIM to BastardKidKris
Quote:
Originally posted by SyntaxGS
Yeah it still works with 5.55, don't be afraid to upgrade.
and be careful during the install and dont install ml_pmp, i made that mistake once or twice
BastardKidKris is offline   Reply With Quote